/*======== ベース ========*/

*{  margin:0;
    padding:0;
    border:none;
     font-family : Century Gothic,Verdana, Osaka, sans-serif;  
    font-size:12px;
    line-height:1.8em;
    color:#666;
    letter-spacing:1px;
    scrollbar-face-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-darkshadow-color: #f3f3f2;
    scrollbar-3dlight-color: #f3f3f2;
    scrollbar-arrow-color: #f3f3f3;
}


/*======== 罫線・段落 ========*/
hr{height:0px;border:0;border-bottom:1px solid #302833;}
br{letter-spacing:normal;} 

table{width:645px;}


/*======== リンク ========*/

a{text-decoration:none;cursor:crosshair;}
a:link,a:visited{color:#595857;cursor:crosshair;}
a:hover,a:active{color:#e5e4e6;text-decoration:none;cursor:crosshair;}


/*======== レイアウト ========*/
#cover{
    text-align:center;
    width:100%;
}

#main{
    text-align:left;
    margin:0px auto;
    width:650px;
    border-right:0px #f3f3f3 solid;
    border-bottom:1px #f3f3f3 dotted;
}

#menu{padding:10px 0px 5px 0px;text-align:left;}

#menu li{
    list-style:none;
    display:inline;
    margin:0 0 0 20px;
}
#menu a{
    font-size:11px;
    padding-left:0px;
    text-decoration:none;
    letter-spacing:1px; 

    }
#menu a:hover{}

.footer{padding:0px 0px 20px 0px;}

.text{	font-family:Verdana,san-serif;
	margin:5px 0px 0px 5px;}

.write{margin:7px 5px 10px 0px;} 
    

/*======== ヘッドライン ========*/

h1 {
font-weight : normal;
font-size : 12px;
background :url(/img/wall.gif) repeat-x 0 100% ;
margin:0px 0px;
padding:2px 10px;
letter-spacing: 3px ;
border-left:1px #f3f3f3 solid;
border-right:1px #f3f3f3 solid;
border-top:1px #f3f3f3 solid;
}

h2{     font-size : 10px;
	margin:5px 0px 5px 0px;
	padding:2px 10px;
        line-height:1.6em;
	letter-spacing:0.3em;
	background-color:;
	border-top:1px #c0c0c0 solid;
	border-left:1px #c0c0c0 solid;
        border-right:1px #c0c0c0 solid;
	border-bottom:1px #c0c0c0 solid;
	color:#666;
	font-weight:normal;
	text-align:right;
}


/*======== サイドタイトル文字 ========*/

.title{
color:#ff0582;
font-size: 11px;
margin-top:5px;
text-decoration:none;
border-bottom:1px #999999 dotted;
}


/*======== ラスト文字 ========*/
.text_title
{
color:#000000;
font-weight:normal;
font-family:ＭＳ 明朝, Times New Roman Italic;
font-style: oblique;
letter-spacing:0.1em;
margin-top:5px;
text-decoration:none;
}

.at{
color:#999999;
font-size: 12px;
font-weight:normal;
letter-spacing:0.2em;
margin-top:5px;
text-decoration:none;
font-style: oblique;
}